ul.r-interview{}
ul.r-interview li{margin-top:15px;}
ul.r-interview li:first-child{margin:0;}
ul.r-interview li img{float:left; margin:0 10px 10px 0;}
.r-interview-fio{display:block; margin-bottom:6px; font-size:1.4em; font-weight:bold; color:#000; text-decoration:none;}
.r-interview-company, .r-interview-position{line-height:1.1; font-size:1.1em; font-style:italic; color:#565656;}
.r-interview-text{font-size:1.2em; color:#000; text-decoration:none; line-height:1.3; display:block; clear:both; margin-bottom:6px;}